RubyGems Navigation menu

ppe-ruby-geonames 0.2.7

Ruby library for Geonames Web Services (http://www.geonames.org/export/)

Gemfile
          gem 'ppe-ruby-geonames', '~> 0.2.7'
  
  
  
  
  
  
  

install
          gem install ppe-ruby-geonames
  
  
  
  
  
  
  

Authors:

  • Adam Wisniewski

Owners:

Total downloads 3,078

For this version 3,078

Required Ruby Version: None

Links:

Versions:

  1. 0.2.7 - July 6, 2009 (10 KB)